/* -------------------------------------------------------------------------- */
main > .gradient_bg {
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(191,236,231,1) 100%);
}
main > .gradient_bg2 {
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(191,236,231,1) 100%);
}
/* -------------------------------------------------------------------------- */
.np p:first-child {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.np p:first-child img {
    margin: 0 12px 0 0;
}
/* -------------------------------------------------------------------------- */
.header_black {
    background: #1a1a1a;
    padding: 6px 12px !important;
    position: relative;
    overflow: hidden;
}
.header_black div[otype=header] {
    justify-content: center;
}
.header_black div[otype=header] > img {
    max-width: 70px;
    max-height: 70px;
}
.header_black div[otype=header] > div > *:first-child {
    font-size: 42px;
    color: #15b8a7;
    margin-bottom: 6px;
}
.header_black div[otype=header] > div > p {
    font-size: 24px;
    font-weight: 800;
    color: #fff;
    margin: 0;
}
.header_black div[otype=header].ol-h3 > div {
    border-bottom: none !important;
}
@media only screen and (max-width: 499px) {
    .header_black div[otype=header] > div > *:first-child {
        font-size: 36px;
    }
    .header_black div[otype=header] > div > p {
        font-size: 20px;
    }
}
@media only screen and (max-width: 399px) {
    .header_black div[otype=header] > div > *:first-child {
        font-size: 30px;
    }
    .header_black div[otype=header] > div > p {
        font-size: 17px;
    }
}
@media only screen and (max-width: 359px) {
    .header_black div[otype=header] > img {
        max-width: 50px;
        max-height: 50px;
        margin: 0 12px 0 0;
    }
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
    .header_black#cid20 div[otype=header] > div {
        width: 300px;
    }
}
@media only screen and (max-width: 499px) {
    .header_black#cid20 div[otype=header] > div {
        width: auto;
    }
}
/* -------------------------------------------------------------------------- */
#cid20:after {
    display: block;
    content: '';
    position: absolute;
    bottom: -1px;
    right: calc(50% - 490px);
    background-image: url(/d/nxt-w.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 103px;
    height: 44px;
}
@media only screen and (max-width: 1023px) {
    #cid20:after {
        bottom: -1px;
        right: 12px;
        width: 52px;
        height: 22px;
    }
}
/* -------------------------------------------------------------------------- */
.header_black#cid40 div[otype=header] > div > *:first-child {
    margin-bottom: 0;
}
/* -------------------------------------------------------------------------- */
#cid40:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 18px;
    right: calc(50% + 470px);
    background-image: url(/d/nxt-w.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 170px;
    height: 74px;
}
@media only screen and (max-width: 1349px) {
    #cid40:after {
        width: 103px;
        height: 44px;
        right: auto;
        left: 12px;
        bottom: 34px;
    }
}
@media only screen and (max-width: 767px) {
    #cid40:after {
        bottom: -1px;
        right: 12px;
        left: auto;
        width: 52px;
        height: 22px;
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#cid16 {
    margin: 0 0 -150px 0;
    padding: 0 12px;
    background: rgba(21,184,167,0.9);
    -webkit-box-shadow: 0 8px 8px 0 rgba(38, 50, 56, .2);
    -moz-box-shadow: 0 8px 8px 0 rgba(38,50,56,.2);
    box-shadow: 0 8px 8px 0 rgba(38, 50, 56, .2);
    z-index: 1;
}
body > main > div[otype=advantages]#cid16 > div {
    position: relative;
}
body > main > div[otype=advantages]#cid16 > div > p {
    position: absolute;
    top: calc(50% - 86px/2);
    left: -176px;
}
body > main > div[otype=advantages]#cid16 > div > p > img {
    width: 146px;
    height: 86px;
    filter: drop-shadow(6px 6px 4px rgba(0, 0, 0, .22));
    -webkit-filter: drop-shadow(6px 6px 4px rgba(0, 0, 0, .22));
}
body > main > div[otype=advantages]#cid16 > div > div[otype=advantage] {
    justify-content: flex-start;
    align-items: flex-start;
    margin: 24px 12px;
    padding: 10px 12px;
    border-radius: 0;
    position: relative;
}
#cid16 [otype=advantage] > p {
    position: absolute;
    top: 12px;
    left: 14px;
    width: 66px;
    height: 66px;
    margin: 0;
    border-radius: 12px;
    background: #FFFFFF;
    background: linear-gradient(225deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
}
#cid16 [otype=advantage] > p img {
    width: 34px !important;
    height: auto !important;
    max-width: none;
    max-height: none;
}
#cid16 [otype=advantage] > b {
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    margin: 0 0 8px 0;
    padding: 0 4px 0 84px;
    opacity: 0.8;
}
#cid16 [otype=advantage] > span {
    font-size: 13px;
    line-height: 15px;
    font-weight: 300;
    color: #fff;
    text-align: left;
    padding: 0 4px 0 84px;
    opacity: 0.8;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 1329px) {
    #cid16 {
        margin: 0 0 -218px 0;
    }
    body > main > div[otype=advantages]#cid16 > div {
        width: 650px;
        max-width: 100%;
        padding: 0 0 18px 0;
    }
    body > main > div[otype=advantages]#cid16 > div > p {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 18px 0;
    }
    body > main > div[otype=advantages]#cid16 > div > div[otype=advantage] {
        margin: 4px 12px;
        padding: 10px 12px;
    }
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 679px) {
    #cid16 {
        margin: 0 0 -428px 0;
    }
    body > main > div[otype=advantages]#cid16 > div {
        width: 325px;
    }
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 369px) {
    body > main > div[otype=advantages]#cid16 > div > div[otype=advantage] {
        flex: 0 0 auto;
        width: calc(100% - 36px);
        max-width: calc(100% - 36px);
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#cid58 {
    height: 566px;
    background-position-y: bottom;
    background-position-x: center;
    background-size: cover;
}
/* -------------------------------------------------------------------------- */
#cid22_x2 div[otype=header] > div {
    border-bottom: none !important;
}
#cid22_x2 div[otype=header] > div h3 {
    line-height: 1.2;
    margin: -4px 0;
}
/* -------------------------------------------------------------------------- */
#cid30 {
    align-content: flex-start !important;
    height: 830px;
    padding: 6px 12px !important;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
#cid30:after {
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100px;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 0.5;
}
#cid30 div[otype=header] {
    justify-content: center;
    z-index: 1;
}
#cid30 div[otype=header] > img {
    max-width: 70px;
    max-height: 70px;
}
#cid30 div[otype=header] > div {
    margin: 0 !important;
    border-bottom: none !important;
}
#cid30 div[otype=header] > div > *:first-child {
    font-size: 42px;
    color: #fff;
    margin-bottom: 6px;
}
#cid30 div[otype=header] > div > p {
    font-size: 24px;
    font-weight: 800;
    color: #1a1a1a;
    margin: 0;
}
@media only screen and (max-width: 1799px) {
    #cid30 {
        align-content: flex-start !important;
        height: calc(100vw/1920*860);
        padding: 6px 12px !important;
        position: relative;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: top center;
    }
}
@media only screen and (max-width: 649px) {
    #cid30 {
        align-content: center !important;
    }
    #cid30:after {
        width: 100%;
        height: 100%;
        background: #000 !important;
        opacity: 0.3;
    }
    #cid30 div[otype=header] {
        flex-direction: column;
    }
    #cid30 div[otype=header] > img {
        margin: 0 0 12px 0;
    }
    #cid30 div[otype=header] > div > p {
        text-align: center;
    }
    #cid30 div[otype=header] > div > *:first-child {
        font-size: 32px;
        color: #fff;
        filter: drop-shadow(0 0 8px rgba(0,0,0,1));
    }
    #cid30 div[otype=header] > div > p {
        font-size: 20px;
        color: #7ae8dd;
        filter: drop-shadow(0 0 8px rgba(0,0,0,1));
    }
}
/* -------------------------------------------------------------------------- */
div[otype]#cid28 > div > div[otype] {
    padding: 4px;
}
#cid28 div[otype].w4 {
    width: calc(33.3333% - 8px) !important;
}
@media only screen and (max-width: 1023px) {
    #cid28 div[otype].m4 {
        width: calc(33.3333% - 8px) !important;
    }
}
@media only screen and (max-width: 767px) {
    #cid28 div[otype].m4 {
        width: calc(100% - 8px) !important;
    }
}
/* -------------------------------------------------------------------------- */
div[otype]#cid38 > div > div[otype] {
    padding: 4px;
}
#cid38 div[otype].w6 {
    width: calc(50% - 8px) !important;
}
#cid38 div[otype].w3 {
    width: calc(25% - 8px) !important;
}
@media only screen and (max-width: 1023px) {
    #cid38 div[otype].m6 {
        width: calc(50% - 8px) !important;
    }
    #cid38 div[otype].m3 {
        width: calc(25% - 8px) !important;
    }
}
@media only screen and (max-width: 767px) {
    #cid38 div[otype].m6 {
        width: calc(100% - 8px) !important;
    }
    #cid38 div[otype].s6 {
        width: calc(50% - 8px) !important;
    }
}
/* -------------------------------------------------------------------------- */
.header_green {
    background: #15b8a7;
    padding: 12px 12px !important;
    position: relative;
    overflow: hidden;
}
.header_green div[otype=header] > div {
    border-bottom: 8px solid #1a1a1a;
}
.header_green div[otype=header] > div > *:first-child {
    font-size: 42px;
    color: #fff;
    margin: 4px 12px 24px 12px !important;
}
@media only screen and (max-width: 499px) {
    .header_green div[otype=header] > div > *:first-child {
        font-size: 36px;
    }
}
@media only screen and (max-width: 369px) {
    .header_green div[otype=header] > div > *:first-child {
        font-size: 32px;
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#cid22_x2 ,
#cid23 ,
#cid24 {
    position: relative;
}
#cid22_x2 > * ,
#cid23 > * ,
#cid24 > * {
    z-index: 1;
}
/* -------------------------------------------------------------------------- */
#cid22_x2:before {
    display: block;
    content: '';
    position: absolute;
    bottom: 172px;
    left: 10px;
    background-image: url(/d/i/bx1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 313px;
    height: 306px;
}
@media only screen and (max-width: 1849px) {
    #cid22_x2:before {
        opacity: 0.25;
    }
}
@media only screen and (max-width: 767px) {
    #cid22_x2:before {
        display: none;
    }
    #cid24:before {
        display: block;
        content: '';
        position: absolute;
        bottom: 0px;
        right: 0px;
        background-image: url(/d/i/bx1.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
        background-size: contain;
        width: 313px;
        height: 306px;
        opacity: 0.2;
    }
}
/* -------------------------------------------------------------------------- */
#cid22_x2:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 72px;
    right: 10px;
    background-image: url(/d/i/bx2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 284px;
    height: 279px;
}
@media only screen and (max-width: 1849px) {
    #cid22_x2:after {
        opacity: 0.25;
    }
}
@media only screen and (max-width: 767px) {
    #cid22_x2:after {
        display: none;
    }
    #cid23:before {
        display: block;
        content: '';
        position: absolute;
        bottom: 0px;
        right: 0px;
        background-image: url(/d/i/bx2.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
        background-size: contain;
        width: 284px;
        height: 279px;
        opacity: 0.2;
    }
}
/* -------------------------------------------------------------------------- */
#cid33_x2 {
    position: relative;
}
#cid33_x2 > * {
    z-index: 1;
}
/* -------------------------------------------------------------------------- */
#cid33_x2:before {
    display: block;
    content: '';
    position: absolute;
    top: 100px;
    left: 12px;
    background-image: url(/d/i/bx3.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 284px;
    height: 510px;
}
@media only screen and (max-width: 1769px) {
    #cid33_x2:before {
        opacity: 0.2;
        top: 10px;
        left: 12px;
        width: 200px;
        height: 362px;
    }
}
/* -------------------------------------------------------------------------- */
#cid33_x2:after {
    display: block;
    content: '';
    position: absolute;
    top: 358px;
    right: 20px;
    background-image: url(/d/i/bx4.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    width: 287px;
    height: 527px;
}
@media only screen and (max-width: 1569px) {
    #cid33_x2:after {
        opacity: 0.2;
        top: auto;
        bottom: 10px;
        right: 12px;
        width: 200px;
        height: 362px;
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
